@echo off
cls
echo SCREEN CAPTURES OF MINDCRAFT'S "MAGIC CANDLE II" FANTASY ROLEPLAYING GAME
echo  -
echo  -
echo     Press ENTER after viewing a picture to display the next picture. 
echo  -
pause
mc2title.exe
cls
echo Exploring outdoors in "The Magic Candle II"
echo - 
pause
mc2out.exe
echo -
echo Visiting the king in "The Magic Candle II"
echo -
pause
mc2thrn.exe

